org.codehaus.groovy.binding

## Interface TargetBinding

All Known Implementing Classes:
  PropertyBinding, PropertyChangeProxyTargetBinding

    public interface TargetBinding

Since:
  Groovy 1.1
Author:
  Danno Ferrin

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `updateTargetValue(java.lang.Object value)`

### Method Detail

#### updateTargetValue

    void updateTargetValue(java.lang.Object value)